## libheap-perl 0.80

=== debian/changelog ===
libheap-perl (0.80-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libheap-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:52:23 +0100

libheap-perl (0.80-4) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for libheap-perl.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:20:53 +0100

libheap-perl (0.80-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:34 +0200

libheap-perl (0.80-3) unstable; urgency=medium

  * Update maintainer to Debian Perl Group
  * Add Vcs-* fields
  * Switch to minimal dh style rules, and modernize deps and
    Standards-Version (Closes: #817534)
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to copyright-format 1.0

 -- Dominic Hargreaves <dom@earth.li>  Wed, 23 Mar 2016 22:45:19 +0000

libheap-perl (0.80-2) unstable; urgency=low

  * Update Standards-Version (no changes)
  * Standardize debian/watch format
  * debian/control: add Homepage field

 -- Dominic Hargreaves <dom@earth.li>  Sun,  9 Mar 2008 23:47:10 +0000

libheap-perl (0.80-1) unstable; urgency=low

  * New upstream release

 -- Dominic Hargreaves <dom@earth.li>  Tue,  5 Jun 2007 18:50:53 +0100

libheap-perl (0.71-4) unstable; urgency=low

  * New maintainer (closes: #400366)

 -- Dominic Hargreaves <dom@earth.li>  Fri, 22 Dec 2006 13:45:08 +0000

libheap-perl (0.71-3) unstable; urgency=low

  * QA upload.
  * Set maintainer to QA Group; Orphaned: #400366
  * Move cdbs and debhelper from Build-Depends-Indep to
    Build-Depends
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Mon, 11 Dec 2006 08:42:06 +0100

libheap-perl (0.71-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (closes: #334591, #329559)

 -- Dominic Hargreaves <dom@earth.li>  Tue, 14 Nov 2006 14:05:34 +0000

libheap-perl (0.70-1) unstable; urgency=low

  * New upstream release
  * Now using cdbs

 -- Matt Hope <dopey@debian.org>  Mon, 29 Dec 2003 00:52:12 +1100

libheap-perl (0.50-1) unstable; urgency=low

  * Initial package.

 -- Matt Hope <dopey@debian.org>  Sat, 12 Apr 2003 20:48:49 +1000
