=== debian/control ===
Source: libheap-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Standards-Version: 3.9.7
Homepage: https://metacpan.org/release/Heap/
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libheap-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libheap-perl
Testsuite: autopkgtest-pkg-perl

Package: libheap-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl extensions for keeping data partially sorted
 The Heap collection of modules provide routines that manage
 a heap of elements.  A heap is a partially sorted structure
 that is always able to easily extract the smallest of the
 elements in the structure (or the largest if a reversed compare
 routine is provided).
 .
 If the collection of elements is changing dynamically, the
 heap has less overhead than keeping the collection fully
 sorted.
